SparkyLinux 67 Published by

A new version of SparkyLinux live/install media has been released. The new version based on Debian Bullseye (testing) with Kernel 5.3.9 and is available in six editions: Xfce, LXQt, MinimalGUI, MinimalCLI, GameOver, and Multimedia.





There are new live/install media of Sparky 2019.12 “Po Tolo” available to download, which is based on the testing branch of Debian “Bullseye”.

Goals:
• system upgraded from Debian testing “Bullseye” repos as of December 1, 2019
• Calamares installer 3.2.17
• Linux kernel 5.3.9 as default (5.4.1 & 5.3.14 in Sparky unstable repos)

No reinstallation is required if you have Sparky 2019.xx (of the line 6) installed, simply make full system upgrade.

New rolling iso images can be downloaded from the download/rolling page.

Known issues:
• encryption mode only – it works if you don’t use swap partition (automated partitioning on virtual machine tested only)

Sparky4_lxde

Download Sparky rolling edition